﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31702.278
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UdpMinimal", "UdpMinimal\UdpMinimal.csproj", "{03C1C45F-9B71-445A-9319-D7A310E4FDBE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{03C1C45F-9B71-445A-9319-D7A310E4FDBE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{03C1C45F-9B71-445A-9319-D7A310E4FDBE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{03C1C45F-9B71-445A-9319-D7A310E4FDBE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{03C1C45F-9B71-445A-9319-D7A310E4FDBE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8F3C75DA-C3A5-4644-A89A-AA3489EDB7B7}
	EndGlobalSection
EndGlobal
